Search found 2 matches

by apannwitz
Fri Jan 27, 2017 1:21 pm
Forum: Using OpenEMM
Topic: Error with new mailing or copy default template
Replies: 4
Views: 13077

Re: Error with new mailing or copy default template

Hi, I used MySQL 5.7. when I installed openEMM. Then you recommended to me that I had to change it to MySQL 5.6/5.5 or MariaDB10. Maybe this error occurs because of the inital wrong installed database? Maybe I should install the server new from scratch? If so, could you please send me the best recom...
by apannwitz
Mon Jan 16, 2017 5:53 pm
Forum: Using OpenEMM
Topic: Error with new mailing or copy default template
Replies: 4
Views: 13077

Re: Error with new mailing or copy default template

No feedback since 26th October?